RubyGems Navigation menu

aws-sdk-elastictranscoder 1.42.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.50.0 - January 26, 2024 (78,5 KB)
  2. 1.49.0 - November 28, 2023 (73 KB)
  3. 1.48.0 - November 22, 2023 (73 KB)
  4. 1.47.0 - September 27, 2023 (73 KB)
  5. 1.46.0 - September 19, 2023 (73 KB)
  6. 1.42.0 - June 15, 2023 (72,5 KB)
Zeige alle Versionen (64 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

10a09f052396d0b82e7dc7e6609b002597ac18dcbae55af4c96e58400b0cf155

Downloads insgesamt 68.663.630

Für diese Version 115.794

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: